body {
  background-color: rgb(0, 0, 0);
  font-size: 1em;
}

.foto-concepcion {
  position: absolute;
  top: 90px;
  left: 50%;
  z-index: 1;
  width: 50%;
  height: 90%;
  background-image: url('../img/concepcion-caratula.jpg');
  background-size: cover;
  background-position: 50% 40%;
}

.foto-corrientes {
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 3;
  width: 50%;
  height: 90%;
  background-image: url('../img/patio-la-alondra-corrientes.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  width: 100%;
  height: 90px;
  background: url('../img/iso-la-alondra-blanco.png') rgb(0, 0, 0);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center center;
}

.logo-concepcion {
  float: left;
  width: 100%;
  height: 150px;
  margin-top: 310px;
  background-image: url('../img/logo-CONCEPCIoN-DE-YAGUARETe-CORa.png');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center center;
}

.logo-corrientes {
  float: left;
  width: 100%;
  height: 150px;
  margin-top: 310px;
  background-image: url('../img/logo-la-alondra-corrientes-index.png');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center center;
}

@media(max-width: 600px) {

.foto-concepcion {
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45%;
  }
    
.foto-corrientes {
   width: 100%;
   height: 45%;
  }

  .foto-concepcion .logo-concepcion {
    margin-top: 90px;
  }  

  .foto-corrientes .logo-corrientes {
    margin-top: 70px;
  }
}